Subject: bug#48307: Feature request: provide default keybindings to change the font size in all windows

From: Gregory Heytings <[email-masked]>
Date: Mon, 10 May 2021 18:16:58 +0000

>
> More complicated: I wonder if it'd be easy to ignore repeated delayed 
> input. As it stands, keeping '+' pressed will zoom in continuously, and 
> continue zooming in after '+' is released, until all buffered repeated 
> '+' inputs are processed.
>

What do you mean exactly by "ignore repeated delayed input"?  Do you want 
to "throw away" the remaining "+" keys when "+" is released?  Or do you 
want to disable the zoom effect, count the "+" keypresses, and apply the 
effect of all the keys in one go?

(My computer is a bit too fast I guess, I cannot see what you see.)